.entry-header-post .text-wrapper .breadcrumbs>span>span:not(.breadcrumb_last):after {
    content: '>';
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 6px;
    background-image: url(../images/arrow-breadcrumbs-black.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto auto;
}

.entry-header-post .text-wrapper .breadcrumbs span>a:before {
    content: '';
    display: block;
    height: 1px;
    width: 100%;
    background: currentColor;
    position: absolute;
    bottom: 1px;
    left: 0;
    will-change: transform;
    transform: scaleX(0) translateZ(0);
    transform-origin: 100% 0;
    transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.entry-header-post .text-wrapper .breadcrumbs span>a:hover:before {
    transform: scaleX(1) translateZ(0);
    transform-origin: 0% 0;
}

.entry-header-post .text-wrapper .breadcrumbs span>a {
    color: #0D0D0D;
    font-family: 'Helvetica Neue';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.01em;
    text-decoration: none;
    margin-bottom: 0;
    position: relative;
}

.entry-header-post .text-wrapper .breadcrumbs>span {
    font-size: 0;
    line-height: 0;
    display: flex;
}

.entry-header-post .text-wrapper .breadcrumbs>span .breadcrumb_last {
    color: #0D0D0D;
    font-family: 'Helvetica Neue';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.01em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 380px;
}

.entry-header-post .text-wrapper {
    display: flex;
    width: auto;
    height: 100%;
    flex-direction: column;
    justify-content: flex-end;
}

.entry-header-post  .text-wrapper .breadcrumbs>span>span:not(.breadcrumb_last) {
    display: inline-flex;
    width: auto;
    height: auto;
    align-items: center;
}

.single h1.entry-title {
    font-size: 50px;
    font-weight: 400;
    line-height: 60px;
    margin: 32px 0 20px;
    letter-spacing: 0.01em;
    color: #0D0D0D;
    text-transform: capitalize;
}

.single .custom-share-buttons .btn-share {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 0;
    background: transparent;
    padding: 0;
    cursor: pointer;
}

.single .custom-share-buttons {
    display: flex;
    column-gap: 12px;
}

.single .entry-header-post {
    padding-bottom: 40px;
    max-width: 950px;
    margin: 0 auto;
    position: relative;
}

.single .entry-header-post:before{
    position: absolute;
    bottom: 0;
    width: 1263px;
    background: #BCBCBC;
    height: 1px;
    content: '';
    display: block;
    left: calc((100% - 1263px) / 2);
}

.single .container-post-detail {
    padding-top: 194px;
    padding-bottom: 100px;
}

.single .container-post-detail .entry-content {
    max-width: 950px;
    margin: 0 auto;
    padding-top: 40px;
}

.single .container-post-detail .container {
    max-width: 1303px;
    margin: 0 auto;
    padding: 0 42px;
}

.single .container-post-detail .entry-content p {
    display: block;
    margin-bottom: 39px;
}

.single .container-post-detail .entry-content h4.wp-block-heading {
    margin-bottom: 12px;
}

.single a.button.primary.btn-back{
    padding-left: 0;
    font-size: 16px;
    font-weight: 500;
    line-height: 19.54px;
    letter-spacing: 0.03em;
    text-transform: uppercase;
    min-height: auto;
    column-gap: 14px;
    text-decoration: none;
}

.single .button-back.button-wrapper {
    padding-top: 5px;
}

.single .container-post-detail .entry-content figure{
    margin-bottom: 43px;
}

.single .container-post-detail .entry-content a{
    text-decoration: underline;
    text-underline-offset: 4px;
}

@media screen and (max-width:1366px){
    .single .entry-header-post:before{
        display: none;
    }

    .single .entry-header-post{
        border-bottom: 1px solid #BCBCBC;
        max-width: 100%;
    }

    .single .container-post-detail .entry-content {
        max-width: 100%;
    }

    .single .container-post-detail .container {
        padding: 0 24px;
    }
}

@media screen and (max-width:767px){
    .single h1.entry-title {
        font-size: 28px;
        font-weight: 400;
        line-height: 33px;
        text-transform: inherit;
        letter-spacing: 0;
    }

    .single .entry-header-post {
        padding-bottom: 19px;
    }

    .single .container-post-detail .entry-content p {
        letter-spacing: 0;
        text-align: justify;
        line-height: 22px;
        margin-bottom: 40px;
    }

    .single .container-post-detail {
        padding-top: 178px;
    }
}

@media screen and (max-width:500px){
    .single .wp-block-image img {
        height: 258px;
        object-fit: cover;
    }
}